body{margin:0;padding:0;background: url('imagenes/fondo.png'); font-size:12px; font-family: sans-serif
}


a{color:#2a44a8; text-decoration:none;}

h1, h2, h3 {margin: 0px;padding: 0px;}

a:visited{color:#2a44a8;}

a:active{color:#011046;}

a:hover{color:#F90;}

.contenedor{margin:20px auto;padding:0;position:relative;width:800px;background:#FFF;min-height:500px;}

.punto {font-weight: bold;color: #FFF;position: absolute;font-size: 60px;background-color: transparent;line-height: 18px;}

.titulos{ color:#1d7a19; font-size:24px; font-family:Verdana;}

.lt {top: -10px; left: -2px;}

.rt {top: -10px; right: -2px;}

.lb {bottom: -10px; left: -2px;}

.rb {bottom: -10px; right: -2px;}

.bottom, .top { height: 10px; background-color: #FFF; position: absolute; left: 10px; right: 10px; width: 98%;}
.bottom{bottom: -10px;}

.top {top: -10px;}

.waper {padding: 8px 12px; color: #000;}

table#datos{ margin:0 auto; padding:0; text-align:left;}

table#titulo{ margin:0 auto; padding:0; }

.titul_tabla {background: #4a4a4a url('imagenes/title.png') repeat-x;color: #FFF;font-size: 12px;font-weight: normal;padding-top: 5px; padding-bottom: 5px;text-align: center}

.resultado {background-color: #DCDCDC;text-align: center;}

.resultado2{background-color: #CCC;text-align: center;}


#eliminar{background:#FFF url('imagenes/borrar.png') no-repeat;width:90px;height:20px;border:1px solid #FFF;}

#eliminar:active{background: #000 url('imagenes/borrar.png') no-repeat;width:90px;height:25px;border:2px solid #000;color:#FFF}

#menu {width: 780px;height: 40px;margin: 0 auto;padding: 0;background: url('imagenes/bg_menu.png') repeat-x left top;}

#menu ul {margin: 0;padding: 0px 0px 0px 25px;list-style: none;line-height: normal;}

#menu li {float: left;}

#menu a {display: block; height: 18px; margin-right: 3px; background: url('imagenes/spacer.png') no-repeat right 10px; text-decoration: none;font-family: Arial, Helvetica, sans-serif;font-size: 12px;font-weight: normal;color: #FFFFFF;border: medium none;; padding-left:40px; padding-right:40px; padding-top:12px; padding-bottom:0px}

#menu a:hover, #menu .current_page_item a {}

#menu .current_page_item a {padding-left: 0;}

#menu a:hover {text-decoration: underline;}

/* user */ 

#menus a {position:relative;display: block;width: 200px;height: 20px;margin-right: 1px;padding: 9px 0px 0px 0px;background:#1F4BB4;text-decoration: none;text-align: center;font-family: Arial, Helvetica, sans-serif;font-size: 13px;font-weight: bold;color: #FFFFFF;border: none;}

#menus li {list-style:none;padding-top:2px;}

#menus a:hover {border:1px solid #000;padding-left: 0px;background:#fff;color:#000;}